Subject: Resignation letter. (Immediatly )
From: Yahkoob Erachat <[email-masked]>
To: "HR | Livesalesman" <[email-masked]>
Cc: Syed Ataullah <[email-masked]>
Date: Thu, 7 Oct 2021 11:14:37 -0700 (MST)

Date : 10/07/2021 

Dear Hr, - Harpreet. 

I am writing this letter to notify you formally that I am resigning from my position as Bilingual customer support executive at Cherry E commerce Limited, Noida and My resignation will be effective from 10/102021 and I wll be no longer as Bilingual customer support executive at the company from mentioned date. 

I appreciate the opportunity for professional growth you provided during my time at Cherry E commerce Limited,. and this opportunity gave me stregnth in knowledge about the handling the customers and how the customer service system is running. and Thank you for your support and encouragement. 

Please let me know how I can help during the transition period. I wish you and the company the best. 

Sincerely, 
Yahkoob E T 
.